.tribe-events-ical, .tribe-events-c-ical, .tribe-events-header__messages {
    display: none !important;
}

.tribe-events-calendar-month__day--current h3 {
    color: rgb(0, 100, 167) !important;
}

.tribe-events-meta-group {
    float: none !important;
    width: auto !important;
}

.tribe-events-header {
    background-color: #a1caff !important;
}

.tribe-common--breakpoint-medium.tribe-events nav.tribe-events-c-top-bar__nav.tribe-common-a11y-hidden {
    display: none !important;
}
.tribe-events-header__events-bar.tribe-events-c-events-bar {
    display: none !important;
}
.tribe-events .tribe-events-calendar-list__month-separator::after {
    background-color: #FFF !important;
}

.tribe-events .tribe-events-calendar-list-nav, .tribe-events .tribe-events-c-nav {
    border-top: none !important;
}

html {
    background-color: #a1caff;
}

.wp-embed-aspect-4-3.wp-has-aspect-ratio iframe{
	width: 100%;
}